@inproceedings{novotny2020when,
  title = {When Tesseract Does It Alone},
  subtitle = {Optical Character Recognition of Medieval Texts},
  author = {Vít Novotný},
  editor = {Aleš Horák and Pavel Rychlý and Adam Rambousek},
  booktitle = {Proceedings of Recent Advances in Slavonic Natural
               Language Processing, {RASLAN} 2021},
  publisher = {Tribun {EU}},
  pages = {3-12},
  year = {2020},
  issn = {2336-4289},
  isbn = {978-80-263-1600-8},
  url = {https://nlp.fi.muni.cz/raslan/2020/paper1.pdf},
}

@inproceedings{bankovic2021application,
  title = {Application of Super-Resolution Models in Optical Character Recognition of Czech Medieval Texts},
  author = {Mikuláš Bankovič and Vít Novotný and Petr Sojka},
  editor = {Aleš Horák and Pavel Rychlý and Adam Rambousek},
  booktitle = {Proceedings of Recent Advances in Slavonic Natural
               Language Processing, {RASLAN} 2021},
  publisher = {Tribun {EU}},
  pages = {11-18},
  year = {2021},
  issn = {2336-4289},
  isbn = {978-80-263-1670-1},
  url = {https://nlp.fi.muni.cz/raslan/2021/paper4.pdf},
}

@inproceedings{novotny2021when,
  title = {When Tesseract Brings Friends},
  subtitle = {Layout Analysis, Language Identification, and Super-Resolution in the Optical Character
              Recognition of Medieval Texts},
  author = {Vít Novotný and Kristýna Seidlová and Tereza Vrabcová and
            Aleš Horák},
  editor = {Aleš Horák and Pavel Rychlý and Adam Rambousek},
  booktitle = {Proceedings of Recent Advances in Slavonic Natural
               Language Processing, {RASLAN} 2021},
  publisher = {Tribun {EU}},
  pages = {29-39},
  year = {2021},
  issn = {2336-4289},
  isbn = {978-80-263-1670-1},
  url = {https://nlp.fi.muni.cz/raslan/2021/paper10.pdf},
}

@inproceedings{novotny2022when,
  title = {When Tesseract Meets {PERO}},
  subtitle = {Open-Source Optical Character Recognition of Medieval Texts},
  author = {Vít Novotný and Aleš Horák},
  editor = {Aleš Horák and Pavel Rychlý and Adam Rambousek},
  booktitle = {Proceedings of Recent Advances in Slavonic Natural
               Language Processing, {RASLAN} 2022},
  publisher = {Tribun {EU}},
  pages = {157-161},
  year = {2022},
  issn = {2336-4289},
  isbn = {978-80-263-1752-4},
  url = {https://nlp.fi.muni.cz/raslan/2022/paper12.pdf},
}